function parser(relPfad) {
  var posStart, posEnd, link;

  // Absoluten Pfad von relPfad zurückgeben (cf. HTML Help Topic "linking to files outside your help system")
  // example: location.href.search returns mk:@MSITStore:C:\<etc.>\TESTS.chm::/ArgumenteEinesUnterprogramms.htm
  //                                         2          14
  posColon = location.href.search(":");
  if (posColon == 2)
    posStart = 14;                                                                                     // Start Verzeichnispfad
  else
    posStart = 7;                                                                                       // bei alter Version
  posEnde = location.href.lastIndexOf("\\") + 1;                                      // Ende Verzeichnispfad
  link = 'file:///' + location.href.substring(posStart, posEnde) + relPfad;  // d.h. C:\<etc.>\ & relPfad
  location.href = link;
}
